@charset "utf-8";
/* CSS Document */

#banner {
	background-color:#404041;
	color:#FFFFFF;
}

.content_section {
	width: 33.33%;
	height: 100%;
}

.heading {
	width: 33.33%;
}

#heading_1 {
	background-color:#3A9953;
}

#heading_2 {
	background-color:#D04727;
}

#heading_3 {
	background-color:#9D2F20;
}
